• 0
Sign in to follow this  
GenghisKhan

Server Crashes on loading without error

Question

4 answers to this question

  • 0

I think hectorPlusPlus is pointing you in the right direction. XM8 is now included in the most recent Exile Mod update. ExAD developer seems to have indicated that he is taking a break from development because of incompatibilities with Exile XM8 and ExAD. I think you have to chose one or the other (e.g., disable Exile XM8). That said, while Exile XM8 isn't as functional as ExAD I'd go with Exile (so nothing breaks on updates, etc.).

I could be wrong here!

-- Terror_Nova

Share this post


Link to post
Share on other sites
Advertisement
  • 0

the way you have installed exad is no longer supported. search the forums for the new way to install/run it with exile 1.0.4

Share this post


Link to post
Share on other sites
  • 0
On 7/1/2018 at 6:14 PM, GenghisKhan said:

Hey guys.   I was trying to install XM8 on my server,   not sure where i went wrong, but now when i load the server from TADST it just crashes after reading mission and doesnt even give me an error.  Any Ideas?

https://pastebin.com/S9iWqvie

1st of all do not use TADST (We highly recommend against it.) Secondly, please post your RPT so that we can help troubleshoot further.

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.